<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8"/>
    <title>Rygel.Database.SqlOperator.SqlOperator &ndash; librygel-db &ndash; Vala Binding Reference</title>
    <link href="../style.css" rel="stylesheet" type="text/css"/><script src="../scripts.js" type="text/javascript">
    </script>
  </head>
  <body>
    <div class="site_header">Rygel.Database.SqlOperator.SqlOperator &ndash; librygel-db Reference Manual</div>
    <div class="site_body">
      <div class="site_navigation">
        <ul class="navi_main">
          <li class="package_index"><a href="../index.html">Packages</a></li>
        </ul>
        <hr class="navi_hr"/>
        <ul class="navi_main">
          <li class="package"><a href="index.htm">librygel-db</a></li>
        </ul>
        <hr class="navi_hr"/>
        <ul class="navi_main">
          <li class="namespace"><a href="Rygel.html">Rygel</a></li>
        </ul>
        <hr class="navi_hr"/>
        <ul class="navi_main">
          <li class="namespace"><a href="Rygel.Database.html">Database</a></li>
        </ul>
        <hr class="navi_hr"/>
        <ul class="navi_main">
          <li class="class"><a href="Rygel.Database.SqlOperator.html">SqlOperator</a></li>
        </ul>
        <hr class="navi_hr"/>
        <ul class="navi_main">
          <li class="creation_method">SqlOperator</li>
          <li class="creation_method"><a href="Rygel.Database.SqlOperator.SqlOperator.from_search_criteria_op.html">
              SqlOperator.from_search_criteria_op</a></li>
          <li class="virtual_method"><a href="Rygel.Database.SqlOperator.to_string.html">to_string</a></li>
          <li class="field"><a href="Rygel.Database.SqlOperator.arg.html">arg</a></li>
          <li class="field"><a href="Rygel.Database.SqlOperator.collate.html">collate</a></li>
          <li class="field"><a href="Rygel.Database.SqlOperator.name.html">name</a></li>
        </ul>
      </div>
      <div class="site_content">
        <h1 class="main_title">SqlOperator</h1>
        <hr class="main_hr"/>
        <h2 class="main_title">Description:</h2>
        <div class="main_code_definition"><span class="main_keyword">public</span> <b><span class="creation_method">SqlOperator</span></b> (<span class="main_basic_type"><span class="class">string</span></span> name, <span class="main_basic_type"><span class="class">string</span></span> arg, <span class="main_basic_type"><span class="class">string</span></span> collate = <span class="main_literal">""</span>)
        </div>
      </div>
    </div><br/>
    <div class="site_footer">Generated by <a href="https://wiki.gnome.org/Projects/Valadoc"><kbd>valadoc</kbd></a>
    </div>
  </body>
</html>